.full-column-span {
  grid-column-start: 1;
  grid-column-end: -1;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
  padding-left: 10px;
}

.block-title {
  text-transform: uppercase;
  font-weight: 500;
  color: var(--label-color);
  margin-top: 12px;
  display: flex;
  font-size: 12px;
}
